How to install elpa-projectile on Debian Unstable (Sid)